	/**
	* Ascentis
	* Large Setting Screen Styles
	* 
	* @author: Nathan Crowe <nathan at imagin8 dot com>
	* @date: 28/11/2007 
	*
	* Table of Contents:
	* 03. breacrumbs
	* 04. lists/typography/links
	* 07. forms
	* 08. ctoc
	*
	*/
	
	body {
	font-size: 70%;
	}
	
	/** breadcrumbs
	------------------------------------------------------------------ */
	ul#breadcrumbs {
	font-size: 10px;
	}
	
	/** lists/typography/links
	------------------------------------------------------------------ */
	div#container-sls ul {
	font-size: 10px;
	}
	
	div#content-main-inner ul li {
	background-position: 0 7px;
	}
	
	div#content-main-inner ul li ul li {
	background-position: 0 10px;
	}
	
	div#footer ul {
	font-size: 10px;
	}
	
	/** forms
	------------------------------------------------------------------ */
	input, select, textarea {
	font-size: 12px;
	}
	
	/** ctoc
	------------------------------------------------------------------ */
	div#ctoc div.ctoc_children div {
	background-position: 16px 10px;
	}
